# Uses of Class
org.apache.lucene.util.PagedBytes.Reader

Packages that use PagedBytes.Reader
Package
Description
org.apache.lucene.util
Some utility classes.

- ## Uses of PagedBytes.Reader in org.apache.lucene.util

  Methods in org.apache.lucene.util that return PagedBytes.Reader
  Modifier and Type
  Method
  Description
  `PagedBytes.Reader`
  PagedBytes.`freeze(boolean trim)`
  Commits final byte[], trimming it if necessary and if trim=true